We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose.total work for .net framework 3.5

Hi,

I want to know whether aspose.total supports .net framework 3.5.Can i use this with the 3.5 frameworf

Hi,

Aspose.Total contains .NET 2.0 build of the related components and thus you can use it as a part of applications that utilize .NET framework 3.5 (if your pc contains v3.5 framework, it should also contain v2.0 since 3.5 is based on it).

Thank You for the reply,

So in order to use this on 3.5 do we need to install .net framework 2.0 also in the system.But i suppose i was using this earlier only with framework 3.5 .Do i miss any of the functionalities if i use this way

Thanks in advance.

Hi,

If you used 3.5 framework, you should already have 2.0 framework installed on your pc because 3.5 framework comes on top of 2.0, so there should be no problem for you to use aspose.total in your current environment.

Ok

Thank You .